> ## Documentation Index
> Fetch the complete documentation index at: https://docs.musixmatch.com/llms.txt
> Use this file to discover all available pages before exploring further.

# track.lyrics.translation.get

> Get a translation of the lyrics for a track.

export const PlanIndicator = ({children, plan = []}) => {
  const plans = {
    basic: {
      label: 'Basic',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=basic_button'
    },
    scale: {
      label: 'Grow',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=grow_button'
    },
    scaleNew: {
      label: 'Scale',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=scale_button'
    },
    enterprise: {
      label: 'Enterprise',
      url: 'https://www.musixmatch.com/pro/api/pricing?utm_source=docs&utm_medium=web&utm_content=enterprise_button'
    }
  };
  const icon = <svg xmlns="http://www.w3.org/2000/svg" width="20" height="20" fill="#131313" viewBox="0 0 24 24">
      <path fillRule="evenodd" d="M13.804 3.773a.75.75 0 0 1 .911.543l1.012 4a.75.75 0 0 1-.003.382l-3.013 11a.75.75 0 0 1-1.448-.006l-2.908-11a.75.75 0 0 1-.007-.358l.909-4a.75.75 0 1 1 1.463.332l-.868 3.82 2.149 8.128 2.224-8.122-.964-3.808a.75.75 0 0 1 .543-.911Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M3.29 8.5a.75.75 0 0 1 .75-.75h16a.75.75 0 1 1 0 1.5h-16a.75.75 0 0 1-.75-.75Z" clipRule="evenodd" />
      <path fillRule="evenodd" d="M5.24 3.9a1 1 0 0 1 .8-.4h12a1 1 0 0 1 .8.4l3 4a1 1 0 0 1-.026 1.233l-9 11a1 1 0 0 1-1.548 0l-9-11A1 1 0 0 1 2.24 7.9l3-4Zm1.3 1.6L4.31 8.473l7.73 9.448 7.73-9.448L17.54 5.5h-11Z" clipRule="evenodd" />
    </svg>;
  const selectedPlans = Array.isArray(plan) ? plan : [plan];
  if (selectedPlans.length === 1 && selectedPlans[0] === 'basic') return null;
  const href = selectedPlans.length === 1 ? plans[selectedPlans[0]]?.url : 'https://www.musixmatch.com/pro/api/pricing';
  return <>
      <style>{`
        .plan-indicator-no-border {
          border: none !important;
          border-bottom: none !important;
          text-decoration: none !important;
          transition: background-color 0.2s ease;
        }
        .plan-indicator-no-border:hover {
          text-decoration: none !important;
          background-color: #E8E8E8 !important;
        }
      `}</style>
      <a href={href} title="See all Musixmatch API plans" target="_blank" className="plan-indicator-no-border inline-flex items-center gap-1 text-gray-800 px-2 py-1 rounded-lg" style={{
    backgroundColor: '#F4F4F4',
    fontSize: '14px',
    color: '#131313'
  }}>
        {icon}
        {selectedPlans.map((planKey, index) => <span key={planKey}>
            {plans[planKey]?.label}
            {index < selectedPlans.length - 1 && ', '}
          </span>)}
        {children} plan
      </a>
    </>;
};

<PlanIndicator plan={["enterprise"]} />

The API will return both the lyrics and its translation. The lyrics and its translation will always have the same number of lines, ensuring that each lyrics line can be easily associated with its translation.\
If no translation exists for the indicated ID, the translated lyrics object is empty but other lyrics' metadata are still returned. At least one of the query parameters must be indicated: **commontrack\_id**, **track\_id**, or **track\_isrc**.

**Make sure to:**

* fulfill the [country restrictions](/content-restrictions) you receive for every copyrighted content;
* apply the [tracking method](/lyrics-views-tracking) of your choice.


## OpenAPI

````yaml get /ws/1.1/track.lyrics.translation.get
openapi: 3.0.3
info:
  title: Lyrics API
  description: >-
    These endpoints return metadata about songs and lyrics.  

    For full details, see the [API
    reference](https://docs.musixmatch.com/lyrics-api/introduction) for these
    endpoints.


    To authenticate your API requests and use the endpoints, you need to include
    your API key as a **query parameter** (`apikey`) in every call, like this:


    `GET /ws/1.1/track.get?apikey=YOUR_API_KEY`.


    In Postman, enter your API Key in the **Auth** tab, where it will be
    automatically appended to the request. **Best Practice:** Use **Postman
    Vault** to securely store your key; see the official [Postman
    documentation](https://learning.postman.com/docs/sending-requests/postman-vault/postman-vault-secrets/)
    for details.


    Always keep your API key secure and never share it publicly. If you believe
    your API key has been compromised, contact us immediately at
    `sales@musixmatch.com`.
  version: 1.0.0
  contact: {}
servers:
  - url: https://api.musixmatch.com
security:
  - apiKey: []
tags:
  - name: Matcher
    description: >-
      Match an external piece of information (like a title and artist) to a
      track in the Musixmatch catalog to retrieve its track ID, lyrics, or
      syncs.
  - name: Track
    description: >-
      Search for specific songs, and retrieve detailed information about a
      single track, including its lyrics, snippets, translations, and rich sync
      data.
  - name: Artist
    description: >-
      Search for artists, and retrieve detailed information about a specific
      artist, including their discography (albums).
  - name: Album
    description: >-
      Retrieve detailed information about a specific music album, including the
      list of tracks it contains.
  - name: Charts
    description: >-
      Retrieve top-ranking tracks and artists, typically based on country, as
      well as lists of available music genres.
  - name: Enterprise
    description: >-
      **For more details on the Enterprise integration refer to the** [official
      documentation.](https://docs.musixmatch.com/enterprise-integration/introduction)
paths:
  /ws/1.1/track.lyrics.translation.get:
    get:
      tags:
        - Track
      summary: track.lyrics.translation.get
      description: Get a translation of the lyrics for a track.
      operationId: trackLyricsTranslationGet
      parameters:
        - name: commontrack_id
          in: query
          schema:
            type: string
            example: '178050559'
          description: The Musixmatch commontrack ID.
        - name: track_id
          in: query
          schema:
            type: string
            example: '287164945'
          description: The Musixmatch track ID.
        - name: track_isrc
          in: query
          schema:
            type: string
            example: USUM72401994
          description: A valid ISRC identifier.
        - name: track_spotify_id
          in: query
          schema:
            type: string
            example: 5TfzrLmEHCDULQwnNbkSTZ
          description: A Spotify ID.
        - name: track_itunes_id
          in: query
          schema:
            type: string
            example: '1721054885'
          description: An Apple Music ID.
        - name: selected_language
          in: query
          schema:
            type: string
            example: it
          description: The language of the translated lyrics (ISO 639-1).
          required: true
        - name: min_completed
          in: query
          schema:
            type: string
            example: '1'
          description: >-
            The allowed range is from 0 to 1. If present, only tracks with a
            translation ratio above this value for a given language will be
            returned. E.g., set it to 1 for fully translated lyrics or to 0.7
            for at least 70% translation completion.
      responses:
        '200':
          description: 200 OK / 400 Bad Request / 401 Unauthorized / 404 Not Found
          headers:
            Accept-Ranges:
              schema:
                type: string
                example: bytes
            Age:
              schema:
                type: string
                example: '0'
            Connection:
              schema:
                type: string
                example: keep-alive
            Content-Encoding:
              schema:
                type: string
                example: gzip
            Content-Length:
              schema:
                type: string
                example: '101'
            Date:
              schema:
                type: string
                example: Wed, 05 Feb 2025 11:18:01 GMT
            Vary:
              schema:
                type: string
                example: Accept-Encoding
            Via:
              schema:
                type: string
                example: 1.1 varnish
            X-Cache:
              schema:
                type: string
                example: MISS
            X-Cache-Hits:
              schema:
                type: string
                example: '0'
            X-Served-By:
              schema:
                type: string
                example: cache-iad-kjyo7100027-IAD
            X-Timer:
              schema:
                type: string
                example: S1738754282.613478,VS0,VE18
            x-mxm-api-application-id:
              schema:
                type: string
                example: '1409624942950'
            x-mxm-header-execute-time:
              schema:
                type: string
                example: '0.0097229480743408'
            x-mxm-header-status:
              schema:
                type: string
                example: '404'
            x-mxm-nginx-ingress-controller:
              schema:
                type: string
                example: nginx-cdt-apisite-api
          content:
            application/json:
              schema:
                type: object
                properties:
                  message:
                    type: object
                    properties:
                      body:
                        anyOf:
                          - type: object
                            properties:
                              lyrics:
                                type: object
                                properties:
                                  explicit:
                                    type: number
                                    example: 1
                                  lyrics_body:
                                    type: string
                                    example: >-
                                      ('Til I'm in the grave)


                                      I want you to stay

                                      'Til I'm in the grave

                                      'Til I rot away, dead and buried

                                      'Til I'm in the casket you carry


                                      If you go, I'm going too, uh

                                      'Cause it was always you, alright

                                      And if I'm turnin' blue, please don't save
                                      me

                                      Nothin' left to lose without my baby


                                      Birds of a feather, we should stick
                                      together, I know

                                      I said I'd never think I wasn't better
                                      alone

                                      Can't change the weather, might not be
                                      forever

                                      But if it's forever, it's even better


                                      And I don't know what I'm cryin' for

                                      I don't think I could love you more

                                      It might not be long, but baby, I

                                      I'll love you 'til the day that I die

                                      'Til the day that I die

                                      'Til the light leaves my eyes

                                      'Til the day that I die


                                      I want you to see, hm

                                      How you look to me, hm

                                      You wouldn't believe if I told ya

                                      You would keep the compliments I throw ya


                                      But you're so full of shit, uh

                                      Tell me it's a bit, oh

                                      Say you don't see it, your mind's polluted

                                      Say you wanna quit, don't be stupid


                                      And I don't know what I'm cryin' for

                                      I don't think I could love you more

                                      Might not be long, but baby, I

                                      Don't wanna say goodbye


                                      Birds of a feather, we should stick
                                      together, I know ('til the day that I die)

                                      I said I'd never think I wasn't better
                                      alone ('til the light leaves my eyes)

                                      Can't change the weather, might not be
                                      forever ('til the day that I die)

                                      But if it's forever, it's even better


                                      I knew you in another life

                                      You had that same look in your eyes

                                      I love you, don't act so surprised
                                  lyrics_copyright:
                                    type: string
                                    example: >-
                                      Writer(s): Finneas Baird O'connell, Billie
                                      Eilish O'connell

                                      Copyright: Universal Music Works, Drup,
                                      Last Frontier

                                      Lyrics powered by www.musixmatch.com
                                  lyrics_id:
                                    type: number
                                    example: 36997817
                                  lyrics_language:
                                    type: string
                                    example: en
                                  lyrics_translated:
                                    type: object
                                    properties:
                                      html_tracking_url:
                                        type: string
                                        example: >-
                                          https://tracking.musixmatch.com/t1.0/m_html/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAATvNakZ9PpbzKONOnasfmvmohfyeAxC7nSu9NPd2MBfryk1H2u9IpsUb71GbMz5VMahMLdDmeeeOGuLFZYuXdF9rnFZ8MGiNjYTT-mTZ6YWKlZZp2QqASo1_qMOtYiGfhrxtW3MgvFCJLkEaF5IQZk2dVS_i4zq2pccmoPRCEyBvNhV1rx4jyWbrK67bjiO2gwRde77QEM3Npk9aBTQmy-KyQX-JXS_kdWBvKdk3N3Plek2_VGwlof79FxYkZ0TwamqbDqjOu7WTi3O7TI8sxXlkOFQOeMyI882Jeg973REklihNqsGJG-L-1zDwhdwSfJF5f9PeEYcRDc_vv6Pw6hpDvvS22MHHlfqZyyUdP2BkYyPT8kv74uFrv8FkU4v6rQ3mT2YmgsaGa4cHgKKmko5CPx2YpXLOfw2qHxUYGm2N6oXgwO56eoSO8YFyIworpvB8OGXIyecGiekgothhutEpw/
                                      lyrics_body:
                                        type: string
                                        example: >-
                                          Fino alla mia tomba


                                          Voglio che tu resti

                                          Fino alla mia tomba

                                          Fino a quando non marcirò, morto e
                                          sepolto

                                          Fino a quando sarò nella bara che
                                          porterai


                                          Se te ne vai, me ne vado anch'io, uh

                                          Perché sei sempre stata tu (Va bene)

                                          E se divento blu, per favore salvarmi

                                          Non mi resta niente da perdere senza di
                                          te


                                          Uccelli dello stesso piumaggio, dovremmo
                                          restare insieme, lo so

                                          Ho detto che non avrei mai pensato di no
                                          stare meglio da solo

                                          Non possiamo cambiare il tempo, potrebbe
                                          non essere per sempre

                                          Ma se sarà per sempre, sarà ancora
                                          meglio


                                          E non so perché sto piangendo

                                          Non penso di poter amarti di più

                                          Potrebbe non durare a lungo, ma tesoro,
                                          io

                                          Ti amerò fino al giorno in cui morirò

                                          Fino al giorno in cui morirò

                                          Fino a quando la luce lascerà i miei
                                          occhi

                                          Fino al giorno in cui morirò


                                          Voglio che tu veda, hm

                                          Come appari ai miei occhi, hm

                                          Non ci crederesti se te lo dicessi

                                          Accetteresti i complimenti che ti faccio


                                          Ma sei piena di strozzate, uh

                                          Dimmi che è uno scherzo, oh

                                          Dici che non lo vedi, la tua mente è
                                          confusa

                                          Dici che vuoi mollare, non fare la
                                          stupida


                                          E non so perché sto piangendo

                                          Non penso di poter amarti di più

                                          Potrebbe non durare a lungo, ma tesoro,
                                          io

                                          Non voglio dire addio


                                          Uccelli dello stesso piumaggio, dovremmo
                                          restare insieme, lo so (fino al giorno
                                          in cui morirò)

                                          Ho detto che non avrei mai pensato di
                                          non stare meglio da solo (fino a quando
                                          la luce lascerà i miei occhi)

                                          Non possiamo cambiare il tempo, potrebbe
                                          non essere per sempre (fino al giorno in
                                          cui morirò)

                                          Ma se sarà per sempre, sarà ancora
                                          meglio


                                          Ti ho conosciuta in un'altra vita

                                          Avevi quello stesso sguardo negli occhi

                                          Ti amo, non fare quella sorpresa
                                      pixel_tracking_url:
                                        type: string
                                        example: >-
                                          https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAPJVgihhjW_lqsltRsrh2w4Y3oE7gmvxcTgsQSWCYKE3BRZ9IAb5JgY2nudHUj9wY5N2F4QMFEwqED6Fox_sOn7UHC07zIUR1JZOASP9LGfbD8sw0wKw8y6Em3YH8eUSBIi2y7hRGsmNzLJo6tKEYYxT8Fx75xuq2h8Z2pfRpkPl1Yf0kmXmTPpVKvYXv524HwcPjQQslg79puhwPGJ8h_oe5CsfQ5blSvTNP8ZdIR8kCh-0muIVcQ19gSUE_bahwZesbCvZRzlH6Lqf4dfQic9uXTLyMPws4WBDMZ8fkH5zCSgDaz8DeMo6ORW9i3GqSJl2WVduqgveePl4RqMiG3YzMkES3vztDCRzUQxnUm6LXjORp3GHkv4urqfztlbCCanwiuRvfWPoioq5l-V1oX9N4PGqJXQNBi51hi0NLqlMlghJpngSHNRGs409iaRHcF2vgyPUWYRkIopwxYapKYCsFQ/
                                      restricted:
                                        type: number
                                        example: 0
                                      script_tracking_url:
                                        type: string
                                        example: >-
                                          https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAJDDG8JWNqcRdYq3YtpOuH7Ay3PPrZ_Ens70yr97Y5iTVSQy_jBIOu1spnttfN6y7cmtnm6Ga0wFZclasYXuHymWP1Or4882WY9orAxjskyGYTgAOmLjVszsSefDO_v7MKkXBbciYKfF7g5DoyrFZq6ZkAikZQkdBmKbwQbeggM7dH0t-5XTQSX2BW3PGgMa0Q_4tCOWVeHJevwKHFiT3zS-zbm_JO2j75Uoe31P2uOmmxqoXoEI4GkqJoz_Ub0jU6nMbaI8ehCHqzlhn3DBEzMe3CtHFy3E9xYearWkt3Q3ggaND9AHSqmeZzeiNGgOc05dnN-bnPa2eWHCPF0QRUb0vCs8gK0anRQh8Baez8gyGJthwuzKRvoeekf40irr1meno_Cggn7o0u89mVUtqI-j46zf0vKyv9CGZnDjxKJk57gwtGEgx0M3cNwalK3gBvLpwaB0lFh6vUGFF27P37aW-A/
                                      selected_language:
                                        type: string
                                        example: it
                                  pixel_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAA1loD7lD7oUE2piUjHNLOnVibS_ucIsi7QkLJsMm12EvL-7A23JwQFNfEWmJ4XKIRzHbQqU2D70U8Y-Ta2fkoo3C2DruAUazYndjlEGuLef3joQrcdnmOFo6cVWwFywOvJucQ13ozoKz3UEgPDSEFBYFmEy4gW40RTUanX_78BhEqpu68B2vEhQd8Qfu0Mx9I81ZHt4gbpU7Dxgx2pWhA20Vf_03JYQGedE8cuoVLazFr0zvRFfiSZ7B_x_vqyGPivMy4xhbh4SxpCzmpvHfL_Oue-GkvG2GrR2BOEYI2Mg8Vg8n5ZwGsDszR_RchH-1Az27Pj1EmW-CXf7zE1ON6HbE8OIQvMgSoJYvV5ndywPjKu3wU6LUrEUtJZezpYzeRzmA0OchtR3qRmXampDDJ4VjVxEnIF3qMhjD5JGEwzJ7om5AHtKMqlRh-ye_Zmjmtkojlz59KiwMBTUXr1s1w/
                                  region_restriction:
                                    type: object
                                    properties:
                                      allowed:
                                        type: array
                                        items:
                                          type: string
                                          example: XW
                                        example:
                                          - XW
                                      blocked:
                                        type: array
                                        items: {}
                                        example: []
                                  script_tracking_url:
                                    type: string
                                    example: >-
                                      https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAO41kOdcNFURIATyxNE7GvsDce5qm338baBgpphcwslFi5ofZnEoq4c-fl6P7sXEJ8Z4vHrjfloqVXq0PxCCQBSayjVP3abAayyanMeAisRCjfjDomOa_2-Ii4k7wlCklfBjCZnx33O0bfUSx2wvoo4USmsw3kSte6PEKvU_-vv0WZaz6Mh5-CRmhAoAASqNBQomsJayz5mlAZYgnK0CbGPdzG3grY_7C3wzSdzzH1aXQ_JIYuy2M-7RJB9R-G6VCRhCjtC8new-Pw5fLHeeUX7_P7UJftU7m7koUKB_tQGAFbsqXREYHIB9rW4g-Fg4VmwDco66zaaxyeNVOof-tBqrn7O4WFnDKXhtjbZOTdel4RSJ75jjKaC2GW-Lx_Xxd6svbUYsdnWsGG1J7ZTsKyh1gyZ8Xgcm3gyK9lkPxT8U49TOSYvEGjltCQfss6u9VN5lIGnJ4uohKEHK89LDxw/
                                  updated_time:
                                    type: string
                                    example: '2025-01-23T01:30:54Z'
                          - type: array
                            items: {}
                            example: []
                          - type: array
                            items: {}
                            example: []
                          - type: array
                            items: {}
                            example: []
                      header:
                        type: object
                        properties:
                          execute_time:
                            type: number
                            example: 0.018592834472656
                          hint:
                            type: string
                            example: selected_language is mandatory
                          status_code:
                            type: number
                            example: 200
              examples:
                200 OK:
                  value:
                    message:
                      body:
                        lyrics:
                          explicit: 1
                          lyrics_body: >-
                            ('Til I'm in the grave)


                            I want you to stay

                            'Til I'm in the grave

                            'Til I rot away, dead and buried

                            'Til I'm in the casket you carry


                            If you go, I'm going too, uh

                            'Cause it was always you, alright

                            And if I'm turnin' blue, please don't save me

                            Nothin' left to lose without my baby


                            Birds of a feather, we should stick together, I know

                            I said I'd never think I wasn't better alone

                            Can't change the weather, might not be forever

                            But if it's forever, it's even better


                            And I don't know what I'm cryin' for

                            I don't think I could love you more

                            It might not be long, but baby, I

                            I'll love you 'til the day that I die

                            'Til the day that I die

                            'Til the light leaves my eyes

                            'Til the day that I die


                            I want you to see, hm

                            How you look to me, hm

                            You wouldn't believe if I told ya

                            You would keep the compliments I throw ya


                            But you're so full of shit, uh

                            Tell me it's a bit, oh

                            Say you don't see it, your mind's polluted

                            Say you wanna quit, don't be stupid


                            And I don't know what I'm cryin' for

                            I don't think I could love you more

                            Might not be long, but baby, I

                            Don't wanna say goodbye


                            Birds of a feather, we should stick together, I know
                            ('til the day that I die)

                            I said I'd never think I wasn't better alone ('til
                            the light leaves my eyes)

                            Can't change the weather, might not be forever ('til
                            the day that I die)

                            But if it's forever, it's even better


                            I knew you in another life

                            You had that same look in your eyes

                            I love you, don't act so surprised
                          lyrics_copyright: >-
                            Writer(s): Finneas Baird O'connell, Billie Eilish
                            O'connell

                            Copyright: Universal Music Works, Drup, Last
                            Frontier

                            Lyrics powered by www.musixmatch.com
                          lyrics_id: 36997817
                          lyrics_language: en
                          lyrics_translated:
                            html_tracking_url: >-
                              https://tracking.musixmatch.com/t1.0/m_html/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAATvNakZ9PpbzKONOnasfmvmohfyeAxC7nSu9NPd2MBfryk1H2u9IpsUb71GbMz5VMahMLdDmeeeOGuLFZYuXdF9rnFZ8MGiNjYTT-mTZ6YWKlZZp2QqASo1_qMOtYiGfhrxtW3MgvFCJLkEaF5IQZk2dVS_i4zq2pccmoPRCEyBvNhV1rx4jyWbrK67bjiO2gwRde77QEM3Npk9aBTQmy-KyQX-JXS_kdWBvKdk3N3Plek2_VGwlof79FxYkZ0TwamqbDqjOu7WTi3O7TI8sxXlkOFQOeMyI882Jeg973REklihNqsGJG-L-1zDwhdwSfJF5f9PeEYcRDc_vv6Pw6hpDvvS22MHHlfqZyyUdP2BkYyPT8kv74uFrv8FkU4v6rQ3mT2YmgsaGa4cHgKKmko5CPx2YpXLOfw2qHxUYGm2N6oXgwO56eoSO8YFyIworpvB8OGXIyecGiekgothhutEpw/
                            lyrics_body: >-
                              Fino alla mia tomba


                              Voglio che tu resti

                              Fino alla mia tomba

                              Fino a quando non marcirò, morto e sepolto

                              Fino a quando sarò nella bara che porterai


                              Se te ne vai, me ne vado anch'io, uh

                              Perché sei sempre stata tu (Va bene)

                              E se divento blu, per favore salvarmi

                              Non mi resta niente da perdere senza di te


                              Uccelli dello stesso piumaggio, dovremmo restare
                              insieme, lo so

                              Ho detto che non avrei mai pensato di no stare
                              meglio da solo

                              Non possiamo cambiare il tempo, potrebbe non
                              essere per sempre

                              Ma se sarà per sempre, sarà ancora meglio


                              E non so perché sto piangendo

                              Non penso di poter amarti di più

                              Potrebbe non durare a lungo, ma tesoro, io

                              Ti amerò fino al giorno in cui morirò

                              Fino al giorno in cui morirò

                              Fino a quando la luce lascerà i miei occhi

                              Fino al giorno in cui morirò


                              Voglio che tu veda, hm

                              Come appari ai miei occhi, hm

                              Non ci crederesti se te lo dicessi

                              Accetteresti i complimenti che ti faccio


                              Ma sei piena di strozzate, uh

                              Dimmi che è uno scherzo, oh

                              Dici che non lo vedi, la tua mente è confusa

                              Dici che vuoi mollare, non fare la stupida


                              E non so perché sto piangendo

                              Non penso di poter amarti di più

                              Potrebbe non durare a lungo, ma tesoro, io

                              Non voglio dire addio


                              Uccelli dello stesso piumaggio, dovremmo restare
                              insieme, lo so (fino al giorno in cui morirò)

                              Ho detto che non avrei mai pensato di non stare
                              meglio da solo (fino a quando la luce lascerà i
                              miei occhi)

                              Non possiamo cambiare il tempo, potrebbe non
                              essere per sempre (fino al giorno in cui morirò)

                              Ma se sarà per sempre, sarà ancora meglio


                              Ti ho conosciuta in un'altra vita

                              Avevi quello stesso sguardo negli occhi

                              Ti amo, non fare quella sorpresa
                            pixel_tracking_url: >-
                              https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAPJVgihhjW_lqsltRsrh2w4Y3oE7gmvxcTgsQSWCYKE3BRZ9IAb5JgY2nudHUj9wY5N2F4QMFEwqED6Fox_sOn7UHC07zIUR1JZOASP9LGfbD8sw0wKw8y6Em3YH8eUSBIi2y7hRGsmNzLJo6tKEYYxT8Fx75xuq2h8Z2pfRpkPl1Yf0kmXmTPpVKvYXv524HwcPjQQslg79puhwPGJ8h_oe5CsfQ5blSvTNP8ZdIR8kCh-0muIVcQ19gSUE_bahwZesbCvZRzlH6Lqf4dfQic9uXTLyMPws4WBDMZ8fkH5zCSgDaz8DeMo6ORW9i3GqSJl2WVduqgveePl4RqMiG3YzMkES3vztDCRzUQxnUm6LXjORp3GHkv4urqfztlbCCanwiuRvfWPoioq5l-V1oX9N4PGqJXQNBi51hi0NLqlMlghJpngSHNRGs409iaRHcF2vgyPUWYRkIopwxYapKYCsFQ/
                            restricted: 0
                            script_tracking_url: >-
                              https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAJDDG8JWNqcRdYq3YtpOuH7Ay3PPrZ_Ens70yr97Y5iTVSQy_jBIOu1spnttfN6y7cmtnm6Ga0wFZclasYXuHymWP1Or4882WY9orAxjskyGYTgAOmLjVszsSefDO_v7MKkXBbciYKfF7g5DoyrFZq6ZkAikZQkdBmKbwQbeggM7dH0t-5XTQSX2BW3PGgMa0Q_4tCOWVeHJevwKHFiT3zS-zbm_JO2j75Uoe31P2uOmmxqoXoEI4GkqJoz_Ub0jU6nMbaI8ehCHqzlhn3DBEzMe3CtHFy3E9xYearWkt3Q3ggaND9AHSqmeZzeiNGgOc05dnN-bnPa2eWHCPF0QRUb0vCs8gK0anRQh8Baez8gyGJthwuzKRvoeekf40irr1meno_Cggn7o0u89mVUtqI-j46zf0vKyv9CGZnDjxKJk57gwtGEgx0M3cNwalK3gBvLpwaB0lFh6vUGFF27P37aW-A/
                            selected_language: it
                          pixel_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_img/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAA1loD7lD7oUE2piUjHNLOnVibS_ucIsi7QkLJsMm12EvL-7A23JwQFNfEWmJ4XKIRzHbQqU2D70U8Y-Ta2fkoo3C2DruAUazYndjlEGuLef3joQrcdnmOFo6cVWwFywOvJucQ13ozoKz3UEgPDSEFBYFmEy4gW40RTUanX_78BhEqpu68B2vEhQd8Qfu0Mx9I81ZHt4gbpU7Dxgx2pWhA20Vf_03JYQGedE8cuoVLazFr0zvRFfiSZ7B_x_vqyGPivMy4xhbh4SxpCzmpvHfL_Oue-GkvG2GrR2BOEYI2Mg8Vg8n5ZwGsDszR_RchH-1Az27Pj1EmW-CXf7zE1ON6HbE8OIQvMgSoJYvV5ndywPjKu3wU6LUrEUtJZezpYzeRzmA0OchtR3qRmXampDDJ4VjVxEnIF3qMhjD5JGEwzJ7om5AHtKMqlRh-ye_Zmjmtkojlz59KiwMBTUXr1s1w/
                          region_restriction:
                            allowed:
                              - XW
                            blocked: []
                          script_tracking_url: >-
                            https://tracking.musixmatch.com/t1.0/m_js/e_0/sn_0/l_36997817/su_0/rs_0/tr_3vUCAO41kOdcNFURIATyxNE7GvsDce5qm338baBgpphcwslFi5ofZnEoq4c-fl6P7sXEJ8Z4vHrjfloqVXq0PxCCQBSayjVP3abAayyanMeAisRCjfjDomOa_2-Ii4k7wlCklfBjCZnx33O0bfUSx2wvoo4USmsw3kSte6PEKvU_-vv0WZaz6Mh5-CRmhAoAASqNBQomsJayz5mlAZYgnK0CbGPdzG3grY_7C3wzSdzzH1aXQ_JIYuy2M-7RJB9R-G6VCRhCjtC8new-Pw5fLHeeUX7_P7UJftU7m7koUKB_tQGAFbsqXREYHIB9rW4g-Fg4VmwDco66zaaxyeNVOof-tBqrn7O4WFnDKXhtjbZOTdel4RSJ75jjKaC2GW-Lx_Xxd6svbUYsdnWsGG1J7ZTsKyh1gyZ8Xgcm3gyK9lkPxT8U49TOSYvEGjltCQfss6u9VN5lIGnJ4uohKEHK89LDxw/
                          updated_time: '2025-01-23T01:30:54Z'
                      header:
                        execute_time: 0.018592834472656
                        status_code: 200
                400 Bad Request:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.0030121803283691
                        hint: selected_language is mandatory
                        status_code: 400
                401 Unauthorized:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.0024130344390869
                        status_code: 401
                404 Not Found:
                  value:
                    message:
                      body: []
                      header:
                        execute_time: 0.0097229480743408
                        status_code: 404
components:
  securitySchemes:
    apiKey:
      type: apiKey
      name: apikey
      in: query

````